task: detect
mode: train
model: yolov8x.pt
data: /srv/yolov8_ws/ultralytics/datasets/21sp_5364img_34732annots_2688res/data.yaml
epochs: 200
time: null
patience: 200
batch: -1
imgsz: 1920
save: true
save_period: -1
cache: false
device: null
workers: 0
project: null
name: 21sp_5364img_34732annots_2688res_xlarge_1920_seed_1998_workers0_autobatch
exist_ok: false
pretrained: false
optimizer: SGD
verbose: true
seed: 1998
deterministic: true
single_cls: false
rect: false
cos_lr: false
close_mosaic: 0
resume: false
amp: true
fraction: 1.0
profile: false
freeze: null
multi_scale: false
overlap_mask: true
mask_ratio: 4
dropout: 0.0
val: true
split: val
save_json: false
save_hybrid: false
conf: null
iou: 0.7
max_det: 300
half: false
dnn: false
plots: true
source: null
vid_stride: 1
stream_buffer: false
visualize: true
augment: false
agnostic_nms: false
classes: null
retina_masks: false
embed: null
show: false
save_frames: false
save_txt: true
save_conf: true
save_crop: true
show_labels: true
show_conf: true
show_boxes: true
line_width: 3
format: torchscript
keras: false
optimize: false
int8: false
dynamic: false
simplify: false
opset: null
workspace: 4
nms: false
lr0: 0.00269
lrf: 0.00288
momentum: 0.73375
weight_decay: 0.00015
warmup_epochs: 1.22935
warmup_momentum: 0.1525
warmup_bias_lr: 0.1
box: 18.27875
cls: 1.32899
dfl: 0.56016
pose: 12.0
kobj: 1.0
label_smoothing: 0.0
nbs: 64
hsv_h: 0.01148
hsv_s: 0.53554
hsv_v: 0.13636
degrees: 0.0
translate: 0.12431
scale: 0.07643
shear: 0.0
perspective: 0.0
flipud: 0.0
fliplr: 0.08631
bgr: 0.0
mosaic: 0.42551
mixup: 0.0
copy_paste: 0.0
copy_paste_mode: flip
auto_augment: randaugment
erasing: 0.4
crop_fraction: 1.0
cfg: /srv/yolov8_ws/ultralytics/yolov8_utils_imagine/da.yaml
tracker: botsort.yaml
save_dir: runs/detect/21sp_5364img_34732annots_2688res_xlarge_1920_seed_1998_workers0_autobatch
